package org.arefgard.container.flow.service;

public class Interface {
	
	/** インタフェース名 */
	private String name;
	/** インタフェースの型 */
	private String type;
	/** 値 */
	private Object value;
	
	public Interface() {
		
	}
	
	public Interface(String name, String type) {
		this.name = name;
		this.type = type;
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public Object getValue() {
		return value;
	}
	public void setValue(Object value) {
		this.value = value;
	}
}
